#ShortBio h1 {
    color: #ef4134;
    margin-bottom: 15px;
    margin-top: 40px;
    font-size: 16px;
    font-family: 'Source Code Pro', monospace;
    letter-spacing: 0;
    text-transform: none;
}

#ShortBio h1:before {
    content: "// ";
}

#ShortBio p {
    color: #b0b0b0;
    font-family: 'Source Code Pro', monospace;
    margin-bottom: 25px;
    font-size: 14px;
}

#ShortBio li {
    color: #818181;
    font-family: 'Source Code Pro', monospace;
    font-size: 14px;
    text-decoration: none;
}

#ShortBio li:before {
    content: "* ";
}

#ShortBio li:first-child:before {
    content: "/** ";
}

#ShortBio li:last-child:before {
    content: "**/ ";
}

#ShortBio .close-bracket:after {
    content: "}";
}

#ShortBio ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

#ShortBio strong, #ShortBio .orange {
    color: #ea9355;
    font-weight: normal;
    font-family: 'Source Code Pro', monospace;
    font-size: 14px;
}

#ShortBio a, #ShortBio .turquoise {
    color: #29dcbb;
    text-decoration: none;
    font-family: 'Source Code Pro', monospace;
    font-size: 14px;
}

#ShortBio li i {
    margin-right: 5px;
    font-size: 12px;
    color: #29dcbb;
}

#ShortBio a:hover {
    color: #9dead7;
    text-decoration: none;
}

#ShortBio .red {
    color: #EF5147;
    font-family: 'Source Code Pro', monospace;
    font-size: 14px;
}

#ShortBio .gray {
    color: #a7a7a7;
    font-family: 'Source Code Pro', monospace;
    font-size: 14px;
}

#ShortBio i {
    color: #fca8a1;
    font-size: 14px;
    margin-right: 15px;
    opacity: .8;
}

#ShortBio .function {
    color: #FFFFFF;
}

#ShortBio li {
    margin-bottom: 10px;
}
